<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054414760</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PRMG2614563D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-618/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2026-618</NUM>
<NUM_PARUTION>0161</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>PRMG2614563D</NOR>
<DATE_PUBLI>2026-07-11</DATE_PUBLI>
<DATE_TEXTE>2026-07-10</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054414739">JORF n°0161 du 11 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2026-618 du 10 juillet 2026</TITRE>
<TITREFULL>Décret n° 2026-618 du 10 juillet 2026 reconduisant en 2027 le concours externe spécial d'entrée à l'Institut national du service public réservé aux titulaires d'un diplôme de doctorat</TITREFULL>
<AUTORITE/>
<MINISTERE>Premier ministre</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : candidats aux concours d'entrée à l'Institut national du service public, stagiaires des cycles préparatoires.
    <br/>Objet : prolongation de l'expérimentation d'un concours externe spécial d'accès à l'Institut national du service public, ouvert aux candidats titulaires d'un diplôme de doctorat. Le décret prévoit la prolongation de l'expérimentation, pour une durée d'une année supplémentaire, d'un concours externe spécial d'entrée à l'Institut national du service public (INSP) réservé aux titulaires d'un diplôme de doctorat et organisé par spécialités, afin de favoriser le recrutement d'élèves possédant un haut niveau de compétences scientifiques.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Application : le décret est un texte autonome.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'action et des comptes publics,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 2018-793 du 14 septembre 2018 modifié instituant à titre expérimental un concours externe spécial d'entrée à l'Institut national du service public réservé aux titulaires d'un diplôme de doctorat ;<br/>Vu l'avis du Conseil supérieur de la fonction publique de l'Etat en date du 10 juin 2026 ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054414763</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PRMG2614563D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-618/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 1<sup>er</sup> du décret du 14 septembre 2018 susvisé est ainsi modifié :<br/>1° Au premier alinéa, les mots : « le décret du 13 février 2007 susvisé » sont remplacés par les mots : « la sous-section 2 de la section 2 du chapitre V du titre II du livre III du code général de la fonction publique » ;<br/>2° Au second alinéa, les mots : « et 2026 » sont remplacés par les mots : « à 2027 ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054414766</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PRMG2614563D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-618/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A la première phrase du premier alinéa de l'article 8 du même décret, la date : « 30 septembre 2026 » est remplacée par la date : « 31 mars 2027 ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054414767</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/PRMG2614563D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/10/2026-618/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'action et des comptes publics est chargé de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 10 juillet 2026.</p>
</div>
<div align="left">
<p>Sébastien LECORNU</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>David AMIEL</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
